<?xml version="1.0"?>
<doc>
<assembly>
<name>
PayrollManagementSystem
</name>
</assembly>
<members>
<member name="T:PayrollManagementSystem.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources._10233_Logout_WF">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources._16_16_searching_magnifying_glass">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources._20_fingerprint">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.admin_with_cogwheels">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.cc_sce_User">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.check_mark">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.database">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.emp_attendance">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.exit_xsm_32_302_6">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.fingerprint">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.floral_design_border_on_the_right_side">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.folder_16x16">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.Help___02">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.identity">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.key">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.magnifier_16_x_16_xsm">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.no_image">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.PayrollManagementSystem">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.repairing_service">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.signin">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.user">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PayrollManagementSystem.My.Resources.Resources.xss_16_16_magnifying_glass">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll">
<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.Employee_InformationDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.AttendanceSummaryDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.AllowanceDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.OvertimeDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.SalarySlipDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.Employee_InformationRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.AttendanceSummaryRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.AllowanceRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.OvertimeRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.SalarySlipRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.Employee_InformationRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.AttendanceSummaryRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.AllowanceRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.OvertimeRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:PayrollManagementSystem.dsPayroll.SalarySlipRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
</members>
</doc>
